Skip to main content
POST
/
package
/
option
/
create
Create package option
curl --request POST \
  --url https://demo.onlinebillingform.com/api/v2/package/option/create \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "internal_name": "<string>",
  "display_name": "<string>",
  "field_type": 123,
  "options": [
    "<string>"
  ],
  "required": "<string>"
}
'
{
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://www.billingserv.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <live_api_key>.

Body

internal_name
string
required
display_name
string
required
field_type
integer
required
options
string[]
required
string

Y or N

Response

OK

success
boolean